--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

COPY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	c387e8fd-7c29-4f4c-abb7-0fc4ecd88c0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996166+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6C73FB509991A413EF6C89D66235941DE6D47C981891A41AFCF761C50235941D43B55B019881A4140D9ED9A48245941543DAF9BA1971A41D5D3C71C5F245941D6C73FB509991A413EF6C89D66235941	20950006611000	1	2017
2	VirksomheterPåRuter1km	30b323ee-056f-485b-a93b-f064d1e6f99b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.987818+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE6D47C981891A41AFCF761C502359411FC6CCE5F9791A41D9812E9B392359415C5A78CD91781A41F5B51D1932245941D43B55B019881A4140D9ED9A48245941DE6D47C981891A41AFCF761C50235941	20940006611000	1	2017
3	VirksomheterPåRuter1km	5b5307a4-c9e0-4695-a939-c553b9afe36e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996293+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D528184FD1941A41F5D4A71A502659418DD7A17939961A4145C8BC9B57255941C517E68EB1861A41D0025B19412559410494FA6449851A41C64DBE9739265941D528184FD1941A41F5D4A71A50265941	20950006613000	1	2017
4	VirksomheterPåRuter1km	301d9168-9ab5-4578-a916-d9145977baf9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.987945+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000494FA6449851A41C64DBE9739265941D4FA5883C1751A41FA9ADE1423265941AC2B8F5159741A41BA4EB0921B275941E1429332E1831A418CBB1716322759410494FA6449851A41C64DBE9739265941	20940006614000	3	2017
5	VirksomheterPåRuter1km	1868a921-807c-4804-ada6-5b54c5b130db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996418+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D528184FD1941A41F5D4A71A502659410494FA6449851A41C64DBE9739265941E1429332E1831A418CBB1716322759417CC3121C69931A4157FB889948275941D528184FD1941A41F5D4A71A50265941	20950006614000	1	2017
6	VirksomheterPåRuter1km	2c384208-69d9-4dec-b89f-df6b8bb10a35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996543+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007CC3121C69931A4157FB889948275941E1429332E1831A418CBB171632275941B0B6B0F778821A41974D67942A285941DD3992E000921A41D43C6018412859417CC3121C69931A4157FB889948275941	20950006615000	3	2017
7	VirksomheterPåRuter1km	5c474e47-bf51-4a4a-ba9a-4910821c8e02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.04541+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC472A4799F01A4183CF00AFCF275941843CC82A11E11A413FDB532BB9275941EE2D29ECA8DF1A416074D1ACB12859415CCEE90731EF1A41780F0631C8285941FC472A4799F01A4183CF00AFCF275941	21010006615000	1	2017
8	VirksomheterPåRuter1km	55ca41cb-977b-4f76-a1dd-d16f800e2762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.074203+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000970401A0F2321B4162D5703140255941436EE0BF5A341B4193FE23AD472459411027047FD2241B4114636D2B3124594149CCC85F6A231B41387432AF29255941970401A0F2321B4162D5703140255941	21050006611000	1	2017
9	VirksomheterPåRuter1km	84407fe7-ef18-49f6-bd99-fdc1977045f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.052089+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B82D3A2C2A071B41E2165FA50B2359414B163204A2F71A41DBD24E24F5225941D35F5CEF39F61A41D5AB86A6ED2359418808C216C2051B41F8C21E2804245941B82D3A2C2A071B41E2165FA50B235941	21020006610000	20	2017
10	VirksomheterPåRuter1km	8dc59fef-2939-4d36-8b7c-18da6acc87ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.974557+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A59E4D2A1671A4129F0B414142559417BB018F309691A41AE6057971B245941C055362182591A4123D09A1505245941B5899E011A581A4167907092FD2459414A59E4D2A1671A4129F0B41414255941	20920006612000	1	2017
11	VirksomheterPåRuter1km	edb18fad-ae50-440f-8e26-dc7eeef2617a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.968605+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C055362182591A4123D09A1505245941B561D157FA491A410DFBE793EE235941A98ED53892481A41ABEA3510E7245941B5899E011A581A4167907092FD245941C055362182591A4123D09A1505245941	20910006612000	2	2017
12	VirksomheterPåRuter1km	652472f6-9631-4f07-853f-3967202eec63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.974684+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A59E4D2A1671A4129F0B41414255941B5899E011A581A4167907092FD245941A1198AD9B1561A417E8D3C0FF6255941D77433AA39661A414FB308920C2659414A59E4D2A1671A4129F0B41414255941	20920006613000	1	2017
13	VirksomheterPåRuter1km	65194300-1dc3-4bcd-a164-d08b3a25026a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.951719+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007F241B3A36171A4183D09A4A58315941D3749692AE071A4136909AC141315941692BC9FE45061A41C6DACA3B3A325941FED8B4A5CD151A410F7052C5503259417F241B3A36171A4183D09A4A58315941	20880006626000	1	2017
14	VirksomheterPåRuter1km	d5fc9e87-658b-497a-a806-a06c805710cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988949+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000FFDD240FC721A41488449FFD7325941110A2A6774631A4166288875C132594160AC49C70B621A419599DAF2B9335941394656A093711A419538237DD03359410FFDD240FC721A41488449FFD7325941	20940006627000	1	2017
15	VirksomheterPåRuter1km	b601a944-2d8e-4550-9690-fa66d6d319dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.051962+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009DC2B13DFA091B414939C19F1A215941CC89641472FA1A41ECB6C01F0421594111558A100AF91A4104D70CA2FC215941D9F1343992081B41C93E9522132259419DC2B13DFA091B414939C19F1A215941	21020006608000	2	2017
16	VirksomheterPåRuter1km	1f501b20-230d-46f1-a117-93a11c899331	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.02236+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000475008BA29D71A4116C174A3C023594133181AACA1C71A41F2DAFA21AA2359411017AB9039C61A41F82B91A2A2245941D2ADF89DC1D51A4161E09224B9245941475008BA29D71A4116C174A3C0235941	20990006611000	3	2017
17	VirksomheterPåRuter1km	acf2ff39-e527-459d-8e07-a31b9184046d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988071+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E1429332E1831A418CBB171632275941AC2B8F5159741A41BA4EB0921B275941AA0A4A17F1721A41DD2F781014285941B0B6B0F778821A41974D67942A285941E1429332E1831A418CBB171632275941	20940006615000	3	2017
18	VirksomheterPåRuter1km	a2ea14f6-4fdf-4c23-b5f2-5695aa4f7242	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988572+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEBD6E68CD751A4164BA7803E7305941A5A28CEF35771A41F0A18185EE2F5941F41A0E14AE671A414F4656FDD72F5941D3D38C8D45661A413200C67AD0305941BEBD6E68CD751A4164BA7803E7305941	20940006624000	6	2017
19	VirksomheterPåRuter1km	22c03159-bbd7-4908-8bb8-36604132bade	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988447+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000549965E4067A1A41DF027689FD2D59418A91AD077F6A1A41D57F5902E72D5941A935199216691A41AAC6DC7FDF2E5941FA71346E9E781A4192BA8007F62E5941549965E4067A1A41DF027689FD2D5941	20940006622000	6	2017
20	VirksomheterPåRuter1km	a0064a48-847f-4bcf-8a48-a15a7bde6304	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988322+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000549965E4067A1A41DF027689FD2D594145861F526F7B1A416479610B052D59412B9CCA74E76B1A416370CC84EE2C59418A91AD077F6A1A41D57F5902E72D5941549965E4067A1A41DF027689FD2D5941	20940006621000	1	2017
21	VirksomheterPåRuter1km	f1b646e3-a601-4905-a6d2-b631659989f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988196+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0B6B0F778821A41974D67942A285941AA0A4A17F1721A41DD2F781014285941282A8AD488711A41D43F368E0C295941C58153B410811A414D05AD1223295941B0B6B0F778821A41974D67942A285941	20940006616000	3	2017
22	VirksomheterPåRuter1km	ddc93c4a-cd4e-4989-8228-9ef6f635ffcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.004172+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000543DAF9BA1971A41D5D3C71C5F2459415E47868F29A71A41F6AEAB9E752459418BBCB5A991A81A41CAFE241F7D235941D6C73FB509991A413EF6C89D66235941543DAF9BA1971A41D5D3C71C5F245941	20960006611000	2	2017
23	VirksomheterPåRuter1km	f458020d-bdaf-430b-b7b8-3f80c33f35e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037469+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047C573D0B1E61A414CAEF824D7235941475008BA29D71A4116C174A3C0235941D2ADF89DC1D51A4161E09224B924594144EFC2B349E51A416C9A9EA6CF24594147C573D0B1E61A414CAEF824D7235941	21000006611000	1	2017
24	VirksomheterPåRuter1km	f9f6f607-533f-4d18-b042-688ffb76eab5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037319+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000469FA7E419E81A41DDA948A3DE2259410AE09ACD91D81A41A0924C22C8225941475008BA29D71A4116C174A3C023594147C573D0B1E61A414CAEF824D7235941469FA7E419E81A41DDA948A3DE225941	21000006610000	1	2017
25	VirksomheterPåRuter1km	9e0c020c-7a26-495a-af5c-15a3879f995d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.045105+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B163204A2F71A41DBD24E24F5225941469FA7E419E81A41DDA948A3DE22594147C573D0B1E61A414CAEF824D7235941D35F5CEF39F61A41D5AB86A6ED2359414B163204A2F71A41DBD24E24F5225941	21010006610000	3	2017
26	VirksomheterPåRuter1km	fb94e45b-b600-4c56-b8d3-7762114b1185	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.004423+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF7CEED188A11A41DB06639C57285941DD3992E000921A41D43C601841285941511E979C98901A41DA9A2D97392959413EE8548D20A01A41BF09B81B50295941AF7CEED188A11A41DB06639C57285941	20960006616000	1	2017
27	VirksomheterPåRuter1km	115965dd-22da-4a51-9679-1533d489dc62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.004299+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF7CEED188A11A41DB06639C57285941FB950D0EF1A21A415E17041D5F2759417CC3121C69931A4157FB889948275941DD3992E000921A41D43C601841285941AF7CEED188A11A41DB06639C57285941	20960006615000	2	2017
28	VirksomheterPåRuter1km	a44cf9c3-ea57-4d6e-b38e-65fd4c31c3cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.010855+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003FE7C63CE1B31A41A58598207D265941BEA1B14159A41A41D4399B9D66265941FB950D0EF1A21A415E17041D5F275941CFA2830879B21A41E51889A0752759413FE7C63CE1B31A41A58598207D265941	20970006614000	1	2017
29	VirksomheterPåRuter1km	90143ef4-48b2-47c0-9bea-9c532cb006da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.052342+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000460A6FA389011B4164CD20B0ED265941B725F07D01F21A41CA73F12CD7265941FC472A4799F01A4183CF00AFCF2759418218076C21001B41A4D7B732E6275941460A6FA389011B4164CD20B0ED265941	21020006614000	1	2017
30	VirksomheterPåRuter1km	9dc8d7b5-5533-4b77-b82c-1b673885ae90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059261+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000037CEBF5CB2161B41327F792622235941B82D3A2C2A071B41E2165FA50B2359418808C216C2051B41F8C21E28042459410FA8A4464A151B41F6FCC0A91A24594137CEBF5CB2161B41327F792622235941	21030006610000	46	2017
31	VirksomheterPåRuter1km	74d641d0-cd60-4568-9889-bda63108f8d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988824+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B955DBD864741A415C056681DF315941B4F295FEDC641A41BEF52BF8C8315941110A2A6774631A4166288875C13259410FFDD240FC721A41488449FFD7325941B955DBD864741A415C056681DF315941	20940006626000	1	2017
32	VirksomheterPåRuter1km	73575aa1-b1c7-4e51-b415-f7d2281da3d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988698+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEBD6E68CD751A4164BA7803E7305941D3D38C8D45661A413200C67AD0305941B4F295FEDC641A41BEF52BF8C8315941B955DBD864741A415C056681DF315941BEBD6E68CD751A4164BA7803E7305941	20940006625000	6	2017
33	VirksomheterPåRuter1km	8e3f2fa0-ef5f-4fb7-b72e-8653d9a9d6d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.982062+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F41A0E14AE671A414F4656FDD72F5941D6EF054126581A415CA73475C12F594126B420BBBD561A4138011DF2B9305941D3D38C8D45661A413200C67AD0305941F41A0E14AE671A414F4656FDD72F5941	20930006624000	5	2017
34	VirksomheterPåRuter1km	f1810afd-6f62-40ff-b89b-ccfa286b92c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.951593+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A54126F5613A1A41AD587342141959419252933EDA2A1A411B00B6C6FD1859410FA8EC7E72291A4103A4D641F6195941EA59E434FA381A410C361CBE0C1A5941A54126F5613A1A41AD58734214195941	20880006601000	3	2017
35	VirksomheterPåRuter1km	25cfe1bc-1445-4abd-a378-21f05bcf6ac1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066922+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000076E0C2953A261B410E159EA73823594137CEBF5CB2161B41327F7926222359410FA8A4464A151B41F6FCC0A91A2459411027047FD2241B4114636D2B3124594176E0C2953A261B410E159EA738235941	21040006610000	20	2017
36	VirksomheterPåRuter1km	d6cfb468-6460-4739-8f57-72c8b4bd1e83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059387+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DDC90C28E2131B410047FE2C13255941AA14CDF859041B417944D4AAFC24594172E45BD2F1021B41CF9C7F2DF5255941FEC5F8007A121B41B95E31B00B265941DDC90C28E2131B410047FE2C13255941	21030006612000	1	2017
37	VirksomheterPåRuter1km	66fa91d1-3228-4c85-9bd0-3d2511acb63e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067131+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001027047FD2241B4114636D2B312459410FA8A4464A151B41F6FCC0A91A245941DDC90C28E2131B410047FE2C1325594149CCC85F6A231B41387432AF292559411027047FD2241B4114636D2B31245941	21040006611000	1	2017
38	VirksomheterPåRuter1km	390a5608-6bc7-42b6-aefc-29515d867e23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067823+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE9728C9BF161B41C544544FE62D594193FA279737071B414CB35BC8CF2D59411160D023CF051B410046334BC82E59416B632E5557151B411343B3D2DE2E5941AE9728C9BF161B41C544544FE62D5941	21040006621000	1	2017
39	VirksomheterPåRuter1km	61c90870-fe4b-46da-b173-4e98728c9389	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059135+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9F1343992081B41C93E952213225941F6A95D6A1A181B4147CC27A329225941F4A87D6F82191B41CCE2CB1F312159419DC2B13DFA091B414939C19F1A215941D9F1343992081B41C93E952213225941	21030006608000	9	2017
40	VirksomheterPåRuter1km	05a10a4e-3644-4149-aede-baa8e7ae7660	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059008+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068C74160521C1B418266F518401F5941B2402F2DCA0C1B415AA0FA99291F5941A90DB039620B1B41F104E31C22205941E3381F6CEA1A1B4159C1659C3820594168C74160521C1B418266F518401F5941	21030006606000	1	2017
41	VirksomheterPåRuter1km	a35179a5-f0b9-426c-9a02-f0e768a7ea39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.074332+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000970401A0F2321B4162D570314025594149CCC85F6A231B41387432AF292559417362113802221B41E649ED322226594186A2A5778A311B419867B3B538265941970401A0F2321B4162D5703140255941	21050006612000	6	2017
42	VirksomheterPåRuter1km	6d32c07c-ef19-47f6-9dd6-c6b7202fb627	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067476+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007362113802221B41E649ED3222265941FEC5F8007A121B41B95E31B00B265941D02E69D111111B418C455A3304275941FB7BDE079A201B4188E59DB61A2759417362113802221B41E649ED3222265941	21040006613000	1	2017
43	VirksomheterPåRuter1km	18fddd1f-0d9b-420f-8c1a-4b67aa98a523	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067283+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049CCC85F6A231B41387432AF29255941DDC90C28E2131B410047FE2C13255941FEC5F8007A121B41B95E31B00B2659417362113802221B41E649ED322226594149CCC85F6A231B41387432AF29255941	21040006612000	3	2017
44	VirksomheterPåRuter1km	89f21251-2f58-44eb-a967-5da7fc3181fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066777+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000076E0C2953A261B410E159EA738235941116604A4A2271B41BF88C42340225941F6A95D6A1A181B4147CC27A32922594137CEBF5CB2161B41327F79262223594176E0C2953A261B410E159EA738235941	21040006609000	1	2017
45	VirksomheterPåRuter1km	cbf79fa5-e72f-46ab-9aa5-bbe4df5ed6c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.052216+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008808C216C2051B41F8C21E2804245941D35F5CEF39F61A41D5AB86A6ED23594102C409D2D1F41A415E63B428E6245941AA14CDF859041B417944D4AAFC2459418808C216C2051B41F8C21E2804245941	21020006611000	7	2017
46	VirksomheterPåRuter1km	4b35242b-51cb-460b-ab35-5fec73831d6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.045263+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D35F5CEF39F61A41D5AB86A6ED23594147C573D0B1E61A414CAEF824D723594144EFC2B349E51A416C9A9EA6CF24594102C409D2D1F41A415E63B428E6245941D35F5CEF39F61A41D5AB86A6ED235941	21010006611000	5	2017
47	VirksomheterPåRuter1km	de61f9e1-3288-40e7-aa12-8a8572c8e048	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037912+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008498EC6079E21A417C2FCCA9C0265941187A644CF1D21A4134F7B026AA2659418E0DE11689D11A4190F1B0A7A2275941843CC82A11E11A413FDB532BB92759418498EC6079E21A417C2FCCA9C0265941	21000006614000	3	2017
48	VirksomheterPåRuter1km	6819ccf3-0893-404e-8d40-fef92855697b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037765+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EAF958EE1E31A41AE6F3A28C8255941F88A6C7959D41A41F3F1A6A5B1255941187A644CF1D21A4134F7B026AA2659418498EC6079E21A417C2FCCA9C02659418EAF958EE1E31A41AE6F3A28C8255941	21000006613000	4	2017
49	VirksomheterPåRuter1km	2330ca72-a0c8-4709-b936-ba3371f2e498	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037618+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000044EFC2B349E51A416C9A9EA6CF245941D2ADF89DC1D51A4161E09224B9245941F88A6C7959D41A41F3F1A6A5B12559418EAF958EE1E31A41AE6F3A28C825594144EFC2B349E51A416C9A9EA6CF245941	21000006612000	1	2017
50	VirksomheterPåRuter1km	a1c3b5d6-0899-4ec6-8089-c3aa295c174a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.017295+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CFA2830879B21A41E51889A0752759417DD2740B01C21A41340918248C275941DAE1574069C31A41ADC19FA3932659413FE7C63CE1B31A41A58598207D265941CFA2830879B21A41E51889A075275941	20980006614000	2	2017
51	VirksomheterPåRuter1km	231b7a5a-8ec4-457f-a004-9689cc9739d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.179064+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F2D10F7342271C41134FF80092295941F4A427ADB9171C41E7ED7A7C7B2959417B997F6151161C41B67F9008742A594198EBBA26DA251C412B6B958D8A2A5941F2D10F7342271C41134FF80092295941	21210006615000	1	2017
52	VirksomheterPåRuter1km	3200c837-328a-4322-9d89-109385246c29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.178937+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EE0EBB6AA281C412860507499285941BEC156F021191C416C925AF082285941F4A427ADB9171C41E7ED7A7C7B295941F2D10F7342271C41134FF800922959411EE0EBB6AA281C412860507499285941	21210006614000	1	2017
53	VirksomheterPåRuter1km	04e3e2eb-212c-4eb0-a156-a279acf19221	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.178813+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EE0EBB6AA281C4128605074992859418C834EF2122A1C41029D9DE7A0275941595D0C2B8A1A1C41E56B2F648A275941BEC156F021191C416C925AF0822859411EE0EBB6AA281C412860507499285941	21210006613000	1	2017
54	VirksomheterPåRuter1km	a62355be-dc2c-4eda-ac00-f891ef3800c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.172861+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEC156F021191C416C925AF08228594116423B3299091C41E7896F6C6C2859412F84B8EF30081C41835008F864295941F4A427ADB9171C41E7ED7A7C7B295941BEC156F021191C416C925AF082285941	21200006614000	1	2017
55	VirksomheterPåRuter1km	faf42928-2456-4d3f-b080-9552e24f1209	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.167389+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016423B3299091C41E7896F6C6C2859412C78997C10FA1B41523D8FE855285941B286C23AA8F81B41A66DA0734E2959412F84B8EF30081C41835008F86429594116423B3299091C41E7896F6C6C285941	21190006614000	1	2017
56	VirksomheterPåRuter1km	f51032c8-08d7-4544-a20c-4a08232704c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.161674+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B286C23AA8F81B41A66DA0734E29594184C3458E1FE91B41133C43EF37295941DBD9A044B7E71B418426C279302A5941937972F03FF71B41A3E6A6FE462A5941B286C23AA8F81B41A66DA0734E295941	21180006615000	2	2017
57	VirksomheterPåRuter1km	129421e3-1f81-4e47-8f47-515365a330d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.161549+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C78997C10FA1B41523D8FE855285941037B71CF87EA1B4170A3B9643F28594184C3458E1FE91B41133C43EF37295941B286C23AA8F81B41A66DA0734E2959412C78997C10FA1B41523D8FE855285941	21180006614000	3	2017
58	VirksomheterPåRuter1km	f491f4c5-9d48-4c86-bb65-cf2f284615a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.139751+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042EE6706A6C81B41D5901870032A594192D000741DB91B41C4A853EBEC2959415FFFE023B5B71B41BC4D3174E52A59417CC79EB53DC71B4174BF7DF9FB2A594142EE6706A6C81B41D5901870032A5941	21150006616000	2	2017
59	VirksomheterPåRuter1km	c8e67263-771d-41f9-9e17-18a0e314bdea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.139619+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005748B84E0ECA1B41BCC7A8E60A29594184BEA7BB85BA1B417A726B62F428594192D000741DB91B41C4A853EBEC29594142EE6706A6C81B41D5901870032A59415748B84E0ECA1B41BCC7A8E60A295941	21150006615000	14	2017
60	VirksomheterPåRuter1km	d53b457c-4178-4a84-80b0-b05389ef5436	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.139469+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005748B84E0ECA1B41BCC7A8E60A29594136438F8E76CB1B41C2622E5D12285941B436D5FAEDBB1B4176A978D9FB27594184BEA7BB85BA1B417A726B62F42859415748B84E0ECA1B41BCC7A8E60A295941	21150006614000	4	2017
61	VirksomheterPåRuter1km	cc97f602-5355-401f-9817-15af2182dc68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.13933+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C2A4F95F4FD51B41E71CAC9946215941FC8E9AC7C6C51B4196A7AC19302159413554CFC35EC41B41269BE9A228225941BC49845BE7D31B417BEC70233F225941C2A4F95F4FD51B41E71CAC9946215941	21150006607000	1	2017
62	VirksomheterPåRuter1km	03c7aa98-a3e2-42af-b368-c7c8b0b89726	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.132034+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092D000741DB91B41C4A853EBEC2959411AB712EA94A91B41884B9966D62959410AA99B9A2CA81B416B65EFEECE2A59415FFFE023B5B71B41BC4D3174E52A594192D000741DB91B41C4A853EBEC295941	21140006616000	2	2017
63	VirksomheterPåRuter1km	47157dc9-111f-40bc-80bd-85c29ee37042	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131907+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084BEA7BB85BA1B417A726B62F428594158CB1031FDAA1B4177A938DEDD2859411AB712EA94A91B41884B9966D629594192D000741DB91B41C4A853EBEC29594184BEA7BB85BA1B417A726B62F4285941	21140006615000	4	2017
64	VirksomheterPåRuter1km	22a14d69-6028-49e3-b48d-7adff1a05206	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131768+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A7A6883156BD1B414F4C7B50032759416ABC9FA5CDAD1B4136C757CDEC2659414853956F65AC1B41D77DCD55E5275941B436D5FAEDBB1B4176A978D9FB275941A7A6883156BD1B414F4C7B5003275941	21140006613000	2	2017
65	VirksomheterPåRuter1km	0219d95e-ae3e-46b6-8e19-91bc009b5155	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131643+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EA286B7F6C21B411EF21B2C21235941B6BBF8286EB31B41B56217AB0A2359416086DC1406B21B415B53B733032459413B0CC1A28EC11B41ECAD43B5192459417EA286B7F6C21B411EF21B2C21235941	21140006609000	1	2017
66	VirksomheterPåRuter1km	4e5abd03-bc94-4517-95a6-935e92cf634b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131515+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EA286B7F6C21B411EF21B2C212359413554CFC35EC41B41269BE9A22822594102F69734D6B41B4107E06C2212225941B6BBF8286EB31B41B56217AB0A2359417EA286B7F6C21B411EF21B2C21235941	21140006608000	1	2017
67	VirksomheterPåRuter1km	8f2825b9-3d4a-4c37-a453-d8124f4044e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.126221+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A833AC42C4A61B4191F83A77C72B59416C8087C23B971B41120D7CF1B02B5941CC39C862D3951B41AEA03579A92C594180E944E25BA51B415E067CFFBF2C5941A833AC42C4A61B4191F83A77C72B5941	21130006618000	1	2017
68	VirksomheterPåRuter1km	dc850170-a0c3-4f3f-81fd-0547bbd074fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.126095+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A833AC42C4A61B4191F83A77C72B59410AA99B9A2CA81B416B65EFEECE2A5941ACDBCE19A4981B4143FDB769B82A59416C8087C23B971B41120D7CF1B02B5941A833AC42C4A61B4191F83A77C72B5941	21130006617000	3	2017
69	VirksomheterPåRuter1km	3931f40f-6543-4fec-b090-6fb13ddd98e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.12597+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004853956F65AC1B41D77DCD55E527594112B0CFECDC9C1B41A3D62CD2CE275941FD85F3AE749B1B417963105AC728594158CB1031FDAA1B4177A938DEDD2859414853956F65AC1B41D77DCD55E5275941	21130006614000	2	2017
70	VirksomheterPåRuter1km	80f64ed5-65ee-4ee1-8323-ab8888b35d07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.125843+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B6BBF8286EB31B41B56217AB0A23594100F1E7A2E5A31B41D45E1D2AF42259413C8A748F7DA21B41E78235B2EC2359416086DC1406B21B415B53B73303245941B6BBF8286EB31B41B56217AB0A235941	21130006609000	4	2017
71	VirksomheterPåRuter1km	c254bd95-7d66-4ff0-8228-5662698f3c81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.125711+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002F69734D6B41B4107E06C22122259413546DEAD4DA51B41DDB1FAA1FB21594100F1E7A2E5A31B41D45E1D2AF4225941B6BBF8286EB31B41B56217AB0A23594102F69734D6B41B4107E06C2212225941	21130006608000	5	2017
72	VirksomheterPåRuter1km	bc15b860-fd69-460d-b18d-e69b6cf31167	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.125588+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002F69734D6B41B4107E06C2212225941D8A2B9373EB61B41EAC9B7991921594173F756B0B5A61B41997ACD19032159413546DEAD4DA51B41DDB1FAA1FB21594102F69734D6B41B4107E06C2212225941	21130006607000	7	2017
73	VirksomheterPåRuter1km	a52d6a29-d056-4bec-9643-725a06b03c9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.120436+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2D1184FAD9F1B41153646C2DD25594137AB7DD324901B41FB65BF3FC7255941E7763EA7BC8E1B41564530C7BF265941CBA43122459E1B41FCC73E4AD6265941B2D1184FAD9F1B41153646C2DD255941	21120006612000	1	2017
74	VirksomheterPåRuter1km	a0a512fc-48d1-4304-83dc-db054281e8cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.12031+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C8A748F7DA21B41E78235B2EC235941ED2E8912F5921B415433BE30D6235941B36E41F78C911B411C0B44B8CE24594152A4847315A11B41871F433AE52459413C8A748F7DA21B41E78235B2EC235941	21120006610000	2	2017
75	VirksomheterPåRuter1km	c995a978-4633-4d63-a9ea-b818fa7b59e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.120185+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000F1E7A2E5A31B41D45E1D2AF4225941755954255D941B413ADD2DA9DD225941ED2E8912F5921B415433BE30D62359413C8A748F7DA21B41E78235B2EC23594100F1E7A2E5A31B41D45E1D2AF4225941	21120006609000	1	2017
76	VirksomheterPåRuter1km	3d015873-142d-4e66-a6a8-c663e2f47086	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.120062+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA64EB03659B1B419696BE02031E5941757BC984EDAA1B410A890681191E5941FEE4456555AC1B418F1AAFF8201D59413A0BBFE3CC9C1B41FB2CEF7A0A1D5941FA64EB03659B1B419696BE02031E5941	21120006603000	1	2017
77	VirksomheterPåRuter1km	4d29e1f5-9453-4d3c-82a2-aac119253609	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.115301+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD86B300CC7D1B4180F00ACBA127594134648472548D1B419EAA964EB8275941E7763EA7BC8E1B41564530C7BF265941E949C634347F1B410B362C44A9265941DD86B300CC7D1B4180F00ACBA1275941	21110006613000	1	2017
78	VirksomheterPåRuter1km	0d7cc486-fdb8-42cc-92dd-e27bbdf65599	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.115173+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ED2E8912F5921B415433BE30D62359418E8B1A9E6C831B415B5B51AFBF235941AD5E7A8304821B41E16C4F36B8245941B36E41F78C911B411C0B44B8CE245941ED2E8912F5921B415433BE30D6235941	21110006610000	1	2017
79	VirksomheterPåRuter1km	d384d6f4-e6b4-4fb5-9f3e-7bf0532502cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.115043+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000755954255D941B413ADD2DA9DD225941310C3EB0D4841B41AAD44828C72259418E8B1A9E6C831B415B5B51AFBF235941ED2E8912F5921B415433BE30D6235941755954255D941B413ADD2DA9DD225941	21110006609000	1	2017
80	VirksomheterPåRuter1km	7d72794d-6803-4b28-847e-e8e42a149920	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114918+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA64EB03659B1B419696BE02031E59413C748D8BDC8B1B4147248184EC1D59418EE4E1A3748A1B41FA09BE0BE51E5941C4BA971BFD991B416E79838AFB1E5941FA64EB03659B1B419696BE02031E5941	21110006604000	2	2017
81	VirksomheterPåRuter1km	6f6aa5b0-9df4-4937-b7c7-a208d1bb0c51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114792+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A0BBFE3CC9C1B41FB2CEF7A0A1D594174E9B86A448D1B41F6C039FDF31C59413C748D8BDC8B1B4147248184EC1D5941FA64EB03659B1B419696BE02031E59413A0BBFE3CC9C1B41FB2CEF7A0A1D5941	21110006603000	1	2017
82	VirksomheterPåRuter1km	402f5888-7146-473d-ac28-9f3e7d9651d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114666+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A0BBFE3CC9C1B41FB2CEF7A0A1D5941271B12BB349E1B41323B15F3111C5941E0B16341AC8E1B419BDEE775FB1B594174E9B86A448D1B41F6C039FDF31C59413A0BBFE3CC9C1B41FB2CEF7A0A1D5941	21110006602000	3	2017
83	VirksomheterPåRuter1km	fb4dd85f-f56c-4bf8-9703-8c3ca7a57726	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114539+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CF2E345004A11B417BB941E3201A59410AF334D57B911B412E9724670A1A5941293B8D0F14901B41D37B8BEE021B59417502E4899C9F1B41D6BF306B191B5941CF2E345004A11B417BB941E3201A5941	21110006600000	1	2017
84	VirksomheterPåRuter1km	8552809b-40de-487a-802a-db7979923e8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109379+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD86B300CC7D1B4180F00ACBA12759413F2F5D97436E1B410D9F89478B27594164B0765BDB6C1B41EA46D6CD832859414F6126C4637C1B41713BDF519A285941DD86B300CC7D1B4180F00ACBA1275941	21100006614000	1	2017
85	VirksomheterPåRuter1km	2a8b74a6-f9f8-4aaa-8462-4f8929e77b93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109253+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E949C634347F1B410B362C44A92659410135C9CAAB6F1B41D49032C1922659413F2F5D97436E1B410D9F89478B275941DD86B300CC7D1B4180F00ACBA1275941E949C634347F1B410B362C44A9265941	21100006613000	2	2017
86	VirksomheterPåRuter1km	974cbca1-d149-4a4a-a81e-9d9310ba8f10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109127+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000310C3EB0D4841B41AAD44828C72259415F20A5434C751B41E23B6EA7B022594150B72832E4731B41BFF1EE2DA92359418E8B1A9E6C831B415B5B51AFBF235941310C3EB0D4841B41AAD44828C7225941	21100006609000	1	2017
87	VirksomheterPåRuter1km	354491a4-0bb8-40f9-8e8e-035a99294df7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109001+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0CCB6B30C891B417373F092DD1F5941E712284584791B410D84AD13C71F59418960254D1C781B4172864D9ABF2059412CBF0CBBA4871B412062181AD6205941C0CCB6B30C891B417373F092DD1F5941	21100006606000	2	2017
88	VirksomheterPåRuter1km	68f49e32-9372-47fd-bcdf-6c6ab671a500	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.108874+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E0B16341AC8E1B419BDEE775FB1B5941F3A936D0237F1B41BFFBC4F8E41B5941D19633FABB7D1B413FCD8E7FDD1C594174E9B86A448D1B41F6C039FDF31C5941E0B16341AC8E1B419BDEE775FB1B5941	21100006602000	2	2017
89	VirksomheterPåRuter1km	b2a7aaa7-2922-4a33-aeed-3c3b639c93f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.102832+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000135C9CAAB6F1B41D49032C192265941624F476923601B416D4C433E7C2659418D748136BB5E1B4100AD12C4742759413F2F5D97436E1B410D9F89478B2759410135C9CAAB6F1B41D49032C192265941	21090006613000	1	2017
90	VirksomheterPåRuter1km	5f633109-047a-48de-92a8-09cf5550fc12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.095746+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000689E653403711B41FC5B60F5D51A594125F794D37A611B41AE6DDA78BF1A5941891A610713601B41377E9EFEB71B5941761A8B679B6F1B415D89AC7BCE1B5941689E653403711B41FC5B60F5D51A5941	21080006601000	3	2017
91	VirksomheterPåRuter1km	353f3fa4-0816-436b-a80f-63df8703eb2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.082198+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC60A9DB224F1B417B67CC069A1C5941B531288D9A3F1B4182F84A89831C59410D203DB1323E1B411427EA0D7C1D594127F918FFBA4D1B4171A3F38B921D5941AC60A9DB224F1B417B67CC069A1C5941	21060006603000	1	2017
92	VirksomheterPåRuter1km	2b2e20ce-0e2c-437c-800f-2f4bb6f0158b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.082072+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC60A9DB224F1B417B67CC069A1C59414FC1B8AF8A501B410FD19A81A11B5941EA25926002411B41A178A1048B1B5941B531288D9A3F1B4182F84A89831C5941AC60A9DB224F1B417B67CC069A1C5941	21060006602000	1	2017
93	VirksomheterPåRuter1km	9cd88f5b-06d7-4a7c-bcd2-f28bcad0ac38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.074076+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8071B88422D1B4150CCF7135E1E59414683D1CCCA3C1B41BB057F92741E59410D203DB1323E1B411427EA0D7C1D59419CF7E16BAA2E1B4159F3EA8F651D5941E8071B88422D1B4150CCF7135E1E5941	21050006604000	1	2017
94	VirksomheterPåRuter1km	29999b04-8779-4e20-9da1-bccc9f3e0443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.073945+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA25926002411B41A178A1048B1B5941935FED197A311B41B16BB287741B59419645284712301B419DD3D30B6D1C5941B531288D9A3F1B4182F84A89831C5941EA25926002411B41A178A1048B1B5941	21050006602000	1	2017
95	VirksomheterPåRuter1km	924c58f2-1b5c-4269-b386-ca472cf1b6a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066608+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000948C0DA7722A1B4198AFF21B4F205941E3381F6CEA1A1B4159C1659C38205941F4A87D6F82191B41CCE2CB1F312159418E25C8A90A291B41BBBCE09F47215941948C0DA7722A1B4198AFF21B4F205941	21040006607000	3	2017
96	VirksomheterPåRuter1km	35a01b14-e4a2-48bf-97e9-fdf61034d03f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.06648+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CE08D49BDA2B1B41EE5FFA97561F594168C74160521C1B418266F518401F5941E3381F6CEA1A1B4159C1659C38205941948C0DA7722A1B4198AFF21B4F205941CE08D49BDA2B1B41EE5FFA97561F5941	21040006606000	2	2017
97	VirksomheterPåRuter1km	5e222e27-3852-4b2a-86d5-3d3fa781f9f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066352+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8071B88422D1B4150CCF7135E1E594135C2E44BBA1D1B41DDD07A95471E594168C74160521C1B418266F518401F5941CE08D49BDA2B1B41EE5FFA97561F5941E8071B88422D1B4150CCF7135E1E5941	21040006605000	5	2017
98	VirksomheterPåRuter1km	5d4d67bb-666f-4757-8d24-e9b31d22b701	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066221+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009CF7E16BAA2E1B4159F3EA8F651D59410397072F221F1B4102FFF5114F1D594135C2E44BBA1D1B41DDD07A95471E5941E8071B88422D1B4150CCF7135E1E59419CF7E16BAA2E1B4159F3EA8F651D5941	21040006604000	1	2017
99	VirksomheterPåRuter1km	9eff9c2c-6dfa-4e84-9175-fb07e365faeb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066077+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009645284712301B419DD3D30B6D1C594186B3A9098A201B4183EF668E561C59410397072F221F1B4102FFF5114F1D59419CF7E16BAA2E1B4159F3EA8F651D59419645284712301B419DD3D30B6D1C5941	21040006603000	1	2017
100	VirksomheterPåRuter1km	2d4fbc9e-f063-488a-a6ad-50e98e74bc9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.065869+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000935FED197A311B41B16BB287741B59417485CADBF1211B41FDA0CD0A5E1B594186B3A9098A201B4183EF668E561C59419645284712301B419DD3D30B6D1C5941935FED197A311B41B16BB287741B5941	21040006602000	9	2017
101	VirksomheterPåRuter1km	df70154d-1832-421e-9005-978dc11f07df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.065633+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000935FED197A311B41B16BB287741B594147B330E4E1321B4130BA86037C1A59418D7A69A559231B4103122A87651A59417485CADBF1211B41FDA0CD0A5E1B5941935FED197A311B41B16BB287741B5941	21040006601000	3	2017
102	VirksomheterPåRuter1km	541430f3-92eb-4609-95af-57e0661a6e50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.147232+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C32AD288DD21B41B4205B1CFC2D59414240749004C31B4192BA6D95E52D59410DA0CD1D9CC11B41658DA81EDE2E594155045DB524D11B411E571DA6F42E59414C32AD288DD21B41B4205B1CFC2D5941	21160006620000	1	2017
103	VirksomheterPåRuter1km	08c1187b-de8e-40b0-84ad-8dfff51104e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.140013+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E00FB1A233C01B41CBCCD8A7D62F594111A14014ABB01B412D34E71FC02F59419881579142AF1B41DF8E85A8B830594150221F1FCBBE1B41337AFE30CF305941E00FB1A233C01B41CBCCD8A7D62F5941	21150006622000	6	2017
104	VirksomheterPåRuter1km	84b5322b-5c3a-4400-b899-917418104c79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.13988+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E00FB1A233C01B41CBCCD8A7D62F59410DA0CD1D9CC11B41658DA81EDE2E59418F4CB48E13B21B41A2503E97C72E594111A14014ABB01B412D34E71FC02F5941E00FB1A233C01B41CBCCD8A7D62F5941	21150006621000	1	2017
105	VirksomheterPåRuter1km	877c4cb6-95fa-483c-a00a-1542762b4cf1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.13216+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F62011088BA21B419797DE0FB12E59418F4CB48E13B21B41A2503E97C72E594177F1B1007CB31B41D8E28A0ECF2D5941165D6679F3A31B414090B287B82D5941F62011088BA21B419797DE0FB12E5941	21140006620000	1	2017
106	VirksomheterPåRuter1km	5ffaeef5-9dd9-4fcf-9543-049a1a6c4850	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.126346+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000165D6679F3A31B414090B287B82D5941509A91FA6A941B4186B9E400A22D59418534E48902931B41FE5889889A2E5941F62011088BA21B419797DE0FB12E5941165D6679F3A31B414090B287B82D5941	21130006620000	1	2017
107	VirksomheterPåRuter1km	ef7219e4-6723-4733-9c06-559fc602dd19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.058882+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000086B3A9098A201B4183EF668E561C5941BA92ACD401111B41F7420411401C59418415AEFA990F1B41CA400B94381D59410397072F221F1B4102FFF5114F1D594186B3A9098A201B4183EF668E561C5941	21030006603000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

COPY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D43B55B019881A4140D9ED9A48245941543DAF9BA1971A41D5D3C71C5F245941
2	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D6C73FB509991A413EF6C89D66235941DE6D47C981891A41AFCF761C50235941
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D43B55B019881A4140D9ED9A48245941DE6D47C981891A41AFCF761C50235941
4	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DE6D47C981891A41AFCF761C502359411FC6CCE5F9791A41D9812E9B392359415C5A78CD91781A41F5B51D1932245941D43B55B019881A4140D9ED9A48245941
5	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D528184FD1941A41F5D4A71A502659418DD7A17939961A4145C8BC9B57255941C517E68EB1861A41D0025B19412559410494FA6449851A41C64DBE9739265941
6	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000494FA6449851A41C64DBE9739265941D4FA5883C1751A41FA9ADE1423265941AC2B8F5159741A41BA4EB0921B275941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007CC3121C69931A4157FB889948275941D528184FD1941A41F5D4A71A50265941
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000494FA6449851A41C64DBE9739265941E1429332E1831A418CBB171632275941
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D528184FD1941A41F5D4A71A502659410494FA6449851A41C64DBE9739265941
10	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0B6B0F778821A41974D67942A285941DD3992E000921A41D43C601841285941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007CC3121C69931A4157FB889948275941E1429332E1831A418CBB171632275941
12	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FC472A4799F01A4183CF00AFCF275941843CC82A11E11A413FDB532BB9275941EE2D29ECA8DF1A416074D1ACB12859415CCEE90731EF1A41780F0631C8285941FC472A4799F01A4183CF00AFCF275941
13	VirksomheterPåRuter1kmGrense	0102000020E864000003000000970401A0F2321B4162D5703140255941436EE0BF5A341B4193FE23AD472459411027047FD2241B4114636D2B31245941
14	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B82D3A2C2A071B41E2165FA50B2359414B163204A2F71A41DBD24E24F5225941
15	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004A59E4D2A1671A4129F0B414142559417BB018F309691A41AE6057971B245941C055362182591A4123D09A1505245941
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B5899E011A581A4167907092FD245941C055362182591A4123D09A1505245941
17	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C055362182591A4123D09A1505245941B561D157FA491A410DFBE793EE235941A98ED53892481A41ABEA3510E7245941B5899E011A581A4167907092FD245941
18	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B5899E011A581A4167907092FD245941A1198AD9B1561A417E8D3C0FF6255941D77433AA39661A414FB308920C2659414A59E4D2A1671A4129F0B41414255941
19	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A59E4D2A1671A4129F0B41414255941B5899E011A581A4167907092FD245941
20	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007F241B3A36171A4183D09A4A58315941D3749692AE071A4136909AC141315941692BC9FE45061A41C6DACA3B3A325941FED8B4A5CD151A410F7052C5503259417F241B3A36171A4183D09A4A58315941
21	VirksomheterPåRuter1kmGrense	0102000020E864000004000000110A2A6774631A4166288875C132594160AC49C70B621A419599DAF2B9335941394656A093711A419538237DD03359410FFDD240FC721A41488449FFD7325941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009DC2B13DFA091B414939C19F1A215941CC89641472FA1A41ECB6C01F0421594111558A100AF91A4104D70CA2FC215941D9F1343992081B41C93E952213225941
23	VirksomheterPåRuter1kmGrense	0102000020E864000004000000475008BA29D71A4116C174A3C023594133181AACA1C71A41F2DAFA21AA2359411017AB9039C61A41F82B91A2A2245941D2ADF89DC1D51A4161E09224B9245941
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0B6B0F778821A41974D67942A285941E1429332E1831A418CBB171632275941
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AC2B8F5159741A41BA4EB0921B275941AA0A4A17F1721A41DD2F781014285941
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E1429332E1831A418CBB171632275941AC2B8F5159741A41BA4EB0921B275941
27	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BEBD6E68CD751A4164BA7803E7305941A5A28CEF35771A41F0A18185EE2F5941F41A0E14AE671A414F4656FDD72F5941
28	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008A91AD077F6A1A41D57F5902E72D5941A935199216691A41AAC6DC7FDF2E5941FA71346E9E781A4192BA8007F62E5941549965E4067A1A41DF027689FD2D5941
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A91AD077F6A1A41D57F5902E72D5941549965E4067A1A41DF027689FD2D5941
30	VirksomheterPåRuter1kmGrense	0102000020E864000004000000549965E4067A1A41DF027689FD2D594145861F526F7B1A416479610B052D59412B9CCA74E76B1A416370CC84EE2C59418A91AD077F6A1A41D57F5902E72D5941
31	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AA0A4A17F1721A41DD2F781014285941282A8AD488711A41D43F368E0C295941C58153B410811A414D05AD1223295941B0B6B0F778821A41974D67942A285941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0B6B0F778821A41974D67942A285941AA0A4A17F1721A41DD2F781014285941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D6C73FB509991A413EF6C89D66235941543DAF9BA1971A41D5D3C71C5F245941
34	VirksomheterPåRuter1kmGrense	0102000020E864000004000000543DAF9BA1971A41D5D3C71C5F2459415E47868F29A71A41F6AEAB9E752459418BBCB5A991A81A41CAFE241F7D235941D6C73FB509991A413EF6C89D66235941
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000475008BA29D71A4116C174A3C0235941D2ADF89DC1D51A4161E09224B9245941
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000475008BA29D71A4116C174A3C023594147C573D0B1E61A414CAEF824D7235941
37	VirksomheterPåRuter1kmGrense	0102000020E864000003000000469FA7E419E81A41DDA948A3DE2259410AE09ACD91D81A41A0924C22C8225941475008BA29D71A4116C174A3C0235941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D35F5CEF39F61A41D5AB86A6ED2359414B163204A2F71A41DBD24E24F5225941
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000469FA7E419E81A41DDA948A3DE22594147C573D0B1E61A414CAEF824D7235941
40	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B163204A2F71A41DBD24E24F5225941469FA7E419E81A41DDA948A3DE225941
41	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DD3992E000921A41D43C601841285941511E979C98901A41DA9A2D97392959413EE8548D20A01A41BF09B81B50295941AF7CEED188A11A41DB06639C57285941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD3992E000921A41D43C601841285941AF7CEED188A11A41DB06639C57285941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007CC3121C69931A4157FB889948275941DD3992E000921A41D43C601841285941
44	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AF7CEED188A11A41DB06639C57285941FB950D0EF1A21A415E17041D5F2759417CC3121C69931A4157FB889948275941
45	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003FE7C63CE1B31A41A58598207D265941BEA1B14159A41A41D4399B9D66265941FB950D0EF1A21A415E17041D5F275941CFA2830879B21A41E51889A075275941
46	VirksomheterPåRuter1kmGrense	0102000020E864000005000000460A6FA389011B4164CD20B0ED265941B725F07D01F21A41CA73F12CD7265941FC472A4799F01A4183CF00AFCF2759418218076C21001B41A4D7B732E6275941460A6FA389011B4164CD20B0ED265941
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008808C216C2051B41F8C21E28042459410FA8A4464A151B41F6FCC0A91A245941
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B82D3A2C2A071B41E2165FA50B2359418808C216C2051B41F8C21E2804245941
49	VirksomheterPåRuter1kmGrense	0102000020E86400000200000037CEBF5CB2161B41327F792622235941B82D3A2C2A071B41E2165FA50B235941
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000FFDD240FC721A41488449FFD7325941B955DBD864741A415C056681DF315941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000110A2A6774631A4166288875C13259410FFDD240FC721A41488449FFD7325941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4F295FEDC641A41BEF52BF8C8315941110A2A6774631A4166288875C1325941
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B955DBD864741A415C056681DF315941BEBD6E68CD751A4164BA7803E7305941
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4F295FEDC641A41BEF52BF8C8315941B955DBD864741A415C056681DF315941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3D38C8D45661A413200C67AD0305941B4F295FEDC641A41BEF52BF8C8315941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEBD6E68CD751A4164BA7803E7305941D3D38C8D45661A413200C67AD0305941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3D38C8D45661A413200C67AD0305941F41A0E14AE671A414F4656FDD72F5941
58	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F41A0E14AE671A414F4656FDD72F5941D6EF054126581A415CA73475C12F594126B420BBBD561A4138011DF2B9305941D3D38C8D45661A413200C67AD0305941
59	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A54126F5613A1A41AD587342141959419252933EDA2A1A411B00B6C6FD1859410FA8EC7E72291A4103A4D641F6195941EA59E434FA381A410C361CBE0C1A5941A54126F5613A1A41AD58734214195941
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001027047FD2241B4114636D2B3124594176E0C2953A261B410E159EA738235941
61	VirksomheterPåRuter1kmGrense	0102000020E86400000200000037CEBF5CB2161B41327F7926222359410FA8A4464A151B41F6FCC0A91A245941
62	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DDC90C28E2131B410047FE2C13255941AA14CDF859041B417944D4AAFC24594172E45BD2F1021B41CF9C7F2DF5255941FEC5F8007A121B41B95E31B00B265941
63	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049CCC85F6A231B41387432AF292559411027047FD2241B4114636D2B31245941
64	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000FA8A4464A151B41F6FCC0A91A245941DDC90C28E2131B410047FE2C13255941
65	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001027047FD2241B4114636D2B312459410FA8A4464A151B41F6FCC0A91A245941
66	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AE9728C9BF161B41C544544FE62D594193FA279737071B414CB35BC8CF2D59411160D023CF051B410046334BC82E59416B632E5557151B411343B3D2DE2E5941AE9728C9BF161B41C544544FE62D5941
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009DC2B13DFA091B414939C19F1A215941D9F1343992081B41C93E952213225941
68	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D9F1343992081B41C93E952213225941F6A95D6A1A181B4147CC27A329225941F4A87D6F82191B41CCE2CB1F312159419DC2B13DFA091B414939C19F1A215941
69	VirksomheterPåRuter1kmGrense	0102000020E86400000400000068C74160521C1B418266F518401F5941B2402F2DCA0C1B415AA0FA99291F5941A90DB039620B1B41F104E31C22205941E3381F6CEA1A1B4159C1659C38205941
70	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007362113802221B41E649ED322226594186A2A5778A311B419867B3B538265941970401A0F2321B4162D5703140255941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000970401A0F2321B4162D570314025594149CCC85F6A231B41387432AF29255941
72	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FEC5F8007A121B41B95E31B00B265941D02E69D111111B418C455A3304275941FB7BDE079A201B4188E59DB61A2759417362113802221B41E649ED3222265941
73	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007362113802221B41E649ED322226594149CCC85F6A231B41387432AF29255941
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FEC5F8007A121B41B95E31B00B2659417362113802221B41E649ED3222265941
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DDC90C28E2131B410047FE2C13255941FEC5F8007A121B41B95E31B00B265941
76	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049CCC85F6A231B41387432AF29255941DDC90C28E2131B410047FE2C13255941
77	VirksomheterPåRuter1kmGrense	0102000020E86400000200000037CEBF5CB2161B41327F79262223594176E0C2953A261B410E159EA738235941
78	VirksomheterPåRuter1kmGrense	0102000020E86400000400000076E0C2953A261B410E159EA738235941116604A4A2271B41BF88C42340225941F6A95D6A1A181B4147CC27A32922594137CEBF5CB2161B41327F792622235941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000300000002C409D2D1F41A415E63B428E6245941AA14CDF859041B417944D4AAFC2459418808C216C2051B41F8C21E2804245941
80	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008808C216C2051B41F8C21E2804245941D35F5CEF39F61A41D5AB86A6ED235941
81	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002C409D2D1F41A415E63B428E6245941D35F5CEF39F61A41D5AB86A6ED235941
82	VirksomheterPåRuter1kmGrense	0102000020E86400000200000044EFC2B349E51A416C9A9EA6CF24594102C409D2D1F41A415E63B428E6245941
83	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047C573D0B1E61A414CAEF824D723594144EFC2B349E51A416C9A9EA6CF245941
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D35F5CEF39F61A41D5AB86A6ED23594147C573D0B1E61A414CAEF824D7235941
85	VirksomheterPåRuter1kmGrense	0102000020E864000004000000187A644CF1D21A4134F7B026AA2659418E0DE11689D11A4190F1B0A7A2275941843CC82A11E11A413FDB532BB92759418498EC6079E21A417C2FCCA9C0265941
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008498EC6079E21A417C2FCCA9C02659418EAF958EE1E31A41AE6F3A28C8255941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000187A644CF1D21A4134F7B026AA2659418498EC6079E21A417C2FCCA9C0265941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F88A6C7959D41A41F3F1A6A5B1255941187A644CF1D21A4134F7B026AA265941
89	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008EAF958EE1E31A41AE6F3A28C825594144EFC2B349E51A416C9A9EA6CF245941
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F88A6C7959D41A41F3F1A6A5B12559418EAF958EE1E31A41AE6F3A28C8255941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2ADF89DC1D51A4161E09224B9245941F88A6C7959D41A41F3F1A6A5B1255941
92	VirksomheterPåRuter1kmGrense	0102000020E86400000200000044EFC2B349E51A416C9A9EA6CF245941D2ADF89DC1D51A4161E09224B9245941
93	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003FE7C63CE1B31A41A58598207D265941CFA2830879B21A41E51889A075275941
94	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CFA2830879B21A41E51889A0752759417DD2740B01C21A41340918248C275941DAE1574069C31A41ADC19FA3932659413FE7C63CE1B31A41A58598207D265941
95	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F4A427ADB9171C41E7ED7A7C7B2959417B997F6151161C41B67F9008742A594198EBBA26DA251C412B6B958D8A2A5941F2D10F7342271C41134FF80092295941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F2D10F7342271C41134FF800922959411EE0EBB6AA281C412860507499285941
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4A427ADB9171C41E7ED7A7C7B295941F2D10F7342271C41134FF80092295941
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEC156F021191C416C925AF0822859411EE0EBB6AA281C412860507499285941
99	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001EE0EBB6AA281C4128605074992859418C834EF2122A1C41029D9DE7A0275941595D0C2B8A1A1C41E56B2F648A275941BEC156F021191C416C925AF082285941
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4A427ADB9171C41E7ED7A7C7B295941BEC156F021191C416C925AF082285941
101	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002F84B8EF30081C41835008F864295941F4A427ADB9171C41E7ED7A7C7B295941
102	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEC156F021191C416C925AF08228594116423B3299091C41E7896F6C6C285941
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002F84B8EF30081C41835008F86429594116423B3299091C41E7896F6C6C285941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B286C23AA8F81B41A66DA0734E2959412F84B8EF30081C41835008F864295941
105	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016423B3299091C41E7896F6C6C2859412C78997C10FA1B41523D8FE855285941
106	VirksomheterPåRuter1kmGrense	0102000020E86400000400000084C3458E1FE91B41133C43EF37295941DBD9A044B7E71B418426C279302A5941937972F03FF71B41A3E6A6FE462A5941B286C23AA8F81B41A66DA0734E295941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B286C23AA8F81B41A66DA0734E2959412C78997C10FA1B41523D8FE855285941
108	VirksomheterPåRuter1kmGrense	0102000020E86400000200000084C3458E1FE91B41133C43EF37295941B286C23AA8F81B41A66DA0734E295941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002C78997C10FA1B41523D8FE855285941037B71CF87EA1B4170A3B9643F28594184C3458E1FE91B41133C43EF37295941
110	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005FFFE023B5B71B41BC4D3174E52A59417CC79EB53DC71B4174BF7DF9FB2A594142EE6706A6C81B41D5901870032A5941
111	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042EE6706A6C81B41D5901870032A59415748B84E0ECA1B41BCC7A8E60A295941
112	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092D000741DB91B41C4A853EBEC29594142EE6706A6C81B41D5901870032A5941
113	VirksomheterPåRuter1kmGrense	0102000020E86400000200000084BEA7BB85BA1B417A726B62F42859415748B84E0ECA1B41BCC7A8E60A295941
114	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005748B84E0ECA1B41BCC7A8E60A29594136438F8E76CB1B41C2622E5D12285941B436D5FAEDBB1B4176A978D9FB27594184BEA7BB85BA1B417A726B62F4285941
115	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C2A4F95F4FD51B41E71CAC9946215941FC8E9AC7C6C51B4196A7AC19302159413554CFC35EC41B41269BE9A228225941BC49845BE7D31B417BEC70233F225941C2A4F95F4FD51B41E71CAC9946215941
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005FFFE023B5B71B41BC4D3174E52A594192D000741DB91B41C4A853EBEC295941
117	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001AB712EA94A91B41884B9966D62959410AA99B9A2CA81B416B65EFEECE2A59415FFFE023B5B71B41BC4D3174E52A5941
118	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092D000741DB91B41C4A853EBEC29594184BEA7BB85BA1B417A726B62F4285941
119	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001AB712EA94A91B41884B9966D629594192D000741DB91B41C4A853EBEC295941
120	VirksomheterPåRuter1kmGrense	0102000020E86400000300000084BEA7BB85BA1B417A726B62F428594158CB1031FDAA1B4177A938DEDD2859411AB712EA94A91B41884B9966D6295941
121	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A7A6883156BD1B414F4C7B50032759416ABC9FA5CDAD1B4136C757CDEC2659414853956F65AC1B41D77DCD55E5275941B436D5FAEDBB1B4176A978D9FB275941A7A6883156BD1B414F4C7B5003275941
122	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006086DC1406B21B415B53B733032459413B0CC1A28EC11B41ECAD43B5192459417EA286B7F6C21B411EF21B2C21235941
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6BBF8286EB31B41B56217AB0A2359417EA286B7F6C21B411EF21B2C21235941
124	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007EA286B7F6C21B411EF21B2C212359413554CFC35EC41B41269BE9A22822594102F69734D6B41B4107E06C2212225941
125	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006C8087C23B971B41120D7CF1B02B5941CC39C862D3951B41AEA03579A92C594180E944E25BA51B415E067CFFBF2C5941A833AC42C4A61B4191F83A77C72B5941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C8087C23B971B41120D7CF1B02B5941A833AC42C4A61B4191F83A77C72B5941
127	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A833AC42C4A61B4191F83A77C72B59410AA99B9A2CA81B416B65EFEECE2A5941ACDBCE19A4981B4143FDB769B82A59416C8087C23B971B41120D7CF1B02B5941
128	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004853956F65AC1B41D77DCD55E527594112B0CFECDC9C1B41A3D62CD2CE275941FD85F3AE749B1B417963105AC728594158CB1031FDAA1B4177A938DEDD2859414853956F65AC1B41D77DCD55E5275941
129	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006086DC1406B21B415B53B73303245941B6BBF8286EB31B41B56217AB0A235941
130	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003C8A748F7DA21B41E78235B2EC2359416086DC1406B21B415B53B73303245941
131	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6BBF8286EB31B41B56217AB0A23594102F69734D6B41B4107E06C2212225941
132	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000F1E7A2E5A31B41D45E1D2AF4225941B6BBF8286EB31B41B56217AB0A235941
133	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003546DEAD4DA51B41DDB1FAA1FB21594100F1E7A2E5A31B41D45E1D2AF4225941
134	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003546DEAD4DA51B41DDB1FAA1FB21594102F69734D6B41B4107E06C2212225941
135	VirksomheterPåRuter1kmGrense	0102000020E86400000400000002F69734D6B41B4107E06C2212225941D8A2B9373EB61B41EAC9B7991921594173F756B0B5A61B41997ACD19032159413546DEAD4DA51B41DDB1FAA1FB215941
136	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B2D1184FAD9F1B41153646C2DD25594137AB7DD324901B41FB65BF3FC7255941E7763EA7BC8E1B41564530C7BF265941CBA43122459E1B41FCC73E4AD6265941B2D1184FAD9F1B41153646C2DD255941
137	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B36E41F78C911B411C0B44B8CE24594152A4847315A11B41871F433AE52459413C8A748F7DA21B41E78235B2EC235941
138	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003C8A748F7DA21B41E78235B2EC23594100F1E7A2E5A31B41D45E1D2AF4225941
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ED2E8912F5921B415433BE30D62359413C8A748F7DA21B41E78235B2EC235941
140	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000F1E7A2E5A31B41D45E1D2AF4225941755954255D941B413ADD2DA9DD225941
141	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FA64EB03659B1B419696BE02031E5941757BC984EDAA1B410A890681191E5941FEE4456555AC1B418F1AAFF8201D59413A0BBFE3CC9C1B41FB2CEF7A0A1D5941
142	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DD86B300CC7D1B4180F00ACBA127594134648472548D1B419EAA964EB8275941E7763EA7BC8E1B41564530C7BF265941E949C634347F1B410B362C44A9265941
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B36E41F78C911B411C0B44B8CE245941ED2E8912F5921B415433BE30D6235941
144	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008E8B1A9E6C831B415B5B51AFBF235941AD5E7A8304821B41E16C4F36B8245941B36E41F78C911B411C0B44B8CE245941
145	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ED2E8912F5921B415433BE30D6235941755954255D941B413ADD2DA9DD225941
146	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E8B1A9E6C831B415B5B51AFBF235941ED2E8912F5921B415433BE30D6235941
147	VirksomheterPåRuter1kmGrense	0102000020E864000002000000755954255D941B413ADD2DA9DD225941310C3EB0D4841B41AAD44828C7225941
148	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003C748D8BDC8B1B4147248184EC1D59418EE4E1A3748A1B41FA09BE0BE51E5941C4BA971BFD991B416E79838AFB1E5941FA64EB03659B1B419696BE02031E5941
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA64EB03659B1B419696BE02031E59413A0BBFE3CC9C1B41FB2CEF7A0A1D5941
150	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003C748D8BDC8B1B4147248184EC1D5941FA64EB03659B1B419696BE02031E5941
151	VirksomheterPåRuter1kmGrense	0102000020E86400000200000074E9B86A448D1B41F6C039FDF31C59413C748D8BDC8B1B4147248184EC1D5941
152	VirksomheterPåRuter1kmGrense	0102000020E86400000200000074E9B86A448D1B41F6C039FDF31C59413A0BBFE3CC9C1B41FB2CEF7A0A1D5941
153	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003A0BBFE3CC9C1B41FB2CEF7A0A1D5941271B12BB349E1B41323B15F3111C5941E0B16341AC8E1B419BDEE775FB1B5941
154	VirksomheterPåRuter1kmGrense	0102000020E864000005000000CF2E345004A11B417BB941E3201A59410AF334D57B911B412E9724670A1A5941293B8D0F14901B41D37B8BEE021B59417502E4899C9F1B41D6BF306B191B5941CF2E345004A11B417BB941E3201A5941
155	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003F2F5D97436E1B410D9F89478B27594164B0765BDB6C1B41EA46D6CD832859414F6126C4637C1B41713BDF519A285941DD86B300CC7D1B4180F00ACBA1275941
156	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD86B300CC7D1B4180F00ACBA1275941E949C634347F1B410B362C44A9265941
157	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F2F5D97436E1B410D9F89478B275941DD86B300CC7D1B4180F00ACBA1275941
158	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E949C634347F1B410B362C44A92659410135C9CAAB6F1B41D49032C192265941
159	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E8B1A9E6C831B415B5B51AFBF235941310C3EB0D4841B41AAD44828C7225941
160	VirksomheterPåRuter1kmGrense	0102000020E864000004000000310C3EB0D4841B41AAD44828C72259415F20A5434C751B41E23B6EA7B022594150B72832E4731B41BFF1EE2DA92359418E8B1A9E6C831B415B5B51AFBF235941
161	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C0CCB6B30C891B417373F092DD1F5941E712284584791B410D84AD13C71F59418960254D1C781B4172864D9ABF2059412CBF0CBBA4871B412062181AD6205941C0CCB6B30C891B417373F092DD1F5941
162	VirksomheterPåRuter1kmGrense	0102000020E86400000200000074E9B86A448D1B41F6C039FDF31C5941E0B16341AC8E1B419BDEE775FB1B5941
163	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E0B16341AC8E1B419BDEE775FB1B5941F3A936D0237F1B41BFFBC4F8E41B5941D19633FABB7D1B413FCD8E7FDD1C594174E9B86A448D1B41F6C039FDF31C5941
164	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F2F5D97436E1B410D9F89478B2759410135C9CAAB6F1B41D49032C192265941
165	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000135C9CAAB6F1B41D49032C192265941624F476923601B416D4C433E7C2659418D748136BB5E1B4100AD12C4742759413F2F5D97436E1B410D9F89478B275941
166	VirksomheterPåRuter1kmGrense	0102000020E864000005000000689E653403711B41FC5B60F5D51A594125F794D37A611B41AE6DDA78BF1A5941891A610713601B41377E9EFEB71B5941761A8B679B6F1B415D89AC7BCE1B5941689E653403711B41FC5B60F5D51A5941
167	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B531288D9A3F1B4182F84A89831C59410D203DB1323E1B411427EA0D7C1D594127F918FFBA4D1B4171A3F38B921D5941AC60A9DB224F1B417B67CC069A1C5941
168	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B531288D9A3F1B4182F84A89831C5941AC60A9DB224F1B417B67CC069A1C5941
169	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AC60A9DB224F1B417B67CC069A1C59414FC1B8AF8A501B410FD19A81A11B5941EA25926002411B41A178A1048B1B5941
170	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E8071B88422D1B4150CCF7135E1E59414683D1CCCA3C1B41BB057F92741E59410D203DB1323E1B411427EA0D7C1D59419CF7E16BAA2E1B4159F3EA8F651D5941
171	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B531288D9A3F1B4182F84A89831C5941EA25926002411B41A178A1048B1B5941
172	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009645284712301B419DD3D30B6D1C5941B531288D9A3F1B4182F84A89831C5941
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA25926002411B41A178A1048B1B5941935FED197A311B41B16BB287741B5941
174	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E3381F6CEA1A1B4159C1659C38205941F4A87D6F82191B41CCE2CB1F312159418E25C8A90A291B41BBBCE09F47215941948C0DA7722A1B4198AFF21B4F205941
175	VirksomheterPåRuter1kmGrense	0102000020E864000002000000948C0DA7722A1B4198AFF21B4F205941CE08D49BDA2B1B41EE5FFA97561F5941
176	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3381F6CEA1A1B4159C1659C38205941948C0DA7722A1B4198AFF21B4F205941
177	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068C74160521C1B418266F518401F5941E3381F6CEA1A1B4159C1659C38205941
178	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE08D49BDA2B1B41EE5FFA97561F5941E8071B88422D1B4150CCF7135E1E5941
179	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068C74160521C1B418266F518401F5941CE08D49BDA2B1B41EE5FFA97561F5941
180	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035C2E44BBA1D1B41DDD07A95471E594168C74160521C1B418266F518401F5941
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8071B88422D1B4150CCF7135E1E59419CF7E16BAA2E1B4159F3EA8F651D5941
182	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035C2E44BBA1D1B41DDD07A95471E5941E8071B88422D1B4150CCF7135E1E5941
183	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000397072F221F1B4102FFF5114F1D594135C2E44BBA1D1B41DDD07A95471E5941
184	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009CF7E16BAA2E1B4159F3EA8F651D59419645284712301B419DD3D30B6D1C5941
185	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000397072F221F1B4102FFF5114F1D59419CF7E16BAA2E1B4159F3EA8F651D5941
186	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009645284712301B419DD3D30B6D1C5941935FED197A311B41B16BB287741B5941
187	VirksomheterPåRuter1kmGrense	0102000020E86400000200000086B3A9098A201B4183EF668E561C59419645284712301B419DD3D30B6D1C5941
188	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007485CADBF1211B41FDA0CD0A5E1B594186B3A9098A201B4183EF668E561C5941
189	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007485CADBF1211B41FDA0CD0A5E1B5941935FED197A311B41B16BB287741B5941
190	VirksomheterPåRuter1kmGrense	0102000020E864000004000000935FED197A311B41B16BB287741B594147B330E4E1321B4130BA86037C1A59418D7A69A559231B4103122A87651A59417485CADBF1211B41FDA0CD0A5E1B5941
191	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004C32AD288DD21B41B4205B1CFC2D59414240749004C31B4192BA6D95E52D59410DA0CD1D9CC11B41658DA81EDE2E594155045DB524D11B411E571DA6F42E59414C32AD288DD21B41B4205B1CFC2D5941
192	VirksomheterPåRuter1kmGrense	0102000020E86400000400000011A14014ABB01B412D34E71FC02F59419881579142AF1B41DF8E85A8B830594150221F1FCBBE1B41337AFE30CF305941E00FB1A233C01B41CBCCD8A7D62F5941
193	VirksomheterPåRuter1kmGrense	0102000020E86400000200000011A14014ABB01B412D34E71FC02F5941E00FB1A233C01B41CBCCD8A7D62F5941
194	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E00FB1A233C01B41CBCCD8A7D62F59410DA0CD1D9CC11B41658DA81EDE2E59418F4CB48E13B21B41A2503E97C72E594111A14014ABB01B412D34E71FC02F5941
195	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F62011088BA21B419797DE0FB12E59418F4CB48E13B21B41A2503E97C72E594177F1B1007CB31B41D8E28A0ECF2D5941165D6679F3A31B414090B287B82D5941
196	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F62011088BA21B419797DE0FB12E5941165D6679F3A31B414090B287B82D5941
197	VirksomheterPåRuter1kmGrense	0102000020E864000004000000165D6679F3A31B414090B287B82D5941509A91FA6A941B4186B9E400A22D59418534E48902931B41FE5889889A2E5941F62011088BA21B419797DE0FB12E5941
198	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000397072F221F1B4102FFF5114F1D594186B3A9098A201B4183EF668E561C5941
199	VirksomheterPåRuter1kmGrense	0102000020E86400000400000086B3A9098A201B4183EF668E561C5941BA92ACD401111B41F7420411401C59418415AEFA990F1B41CA400B94381D59410397072F221F1B4102FFF5114F1D5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km_objid_seq', 107, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense_objid_seq', 199, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_fda86049cc9445b9900cdd2c3b20914b.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

